
.info-block {
  display: flex;
  gap: 16px;
  padding: 24px;
  border-radius: 16px;
  border: 2px solid #FFD700;
  box-sizing: border-box;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
  margin-top: 24px;
  margin-bottom: 24px;
}

.info-block svg {
  width: 24px;
  height: 24px;
  flex-shrink: 0;
  transform: translateY(2px);
}

.info-block-text p {
  margin-top: 8px;
  margin-bottom: 0;
}
